@charset "UTF-8";
/* ----- Widget ウィジェットの記述 ----- */

/* ---------- トップページ サイド（メニュー） ---------- */

/* ---------- 商品一覧 ---------- */
.w-side-menu{
	.w-side-menu__product-title{
		font-size: var(--f-size-m);
		border-bottom: solid 2px var(--color-black);
		padding-bottom: 5px;
		text-align: center;
	}
	.w-side-menu__product-item {
		position: relative;
		border-bottom: 1px solid #D6D6D6;
		font-size: var(--f-size-s);
		height: 55px;
		&::after {
			position: absolute;
			right: .2em;
			top: 50%;
			margin-top: -11px;
			content: url("../images/common/arrow03.png");
			transition: all .2s;
		}
		&:hover::after {
			right: -.05em;
		}
		&:last-child {
			margin-bottom: 0;
		}
	}
	.w-side-menu__product-link {
		color: var(--color-primary);
		text-decoration: none;
		&:hover {
			opacity: .7;
		}
		dl {
			display: table;  
		}
		dt img {
			width: 54px;
		}
		dd {
			padding: 2px 0 0 8px;
			display: table-cell;
			vertical-align: middle;
			line-height: 120%;
		}
	}
	@media (min-width: 901px) {
		.w-side-menu__product-item {
			font-size: 15px;
			height: 61px;
		}
		.w-side-menu__product-link {
			dt img {
				width: 60px;
			}
			dd {
				padding: 2px 0 0 10px;
			}
		}
	}
}

/* ---------- ガイドメニュー ---------- */
.w-side-menu{
	.w-side-menu__guide-title{
		color: #231815;
		border-bottom: solid 2px #231815;
		font-weight: bold;
		text-align: center;
		/*  background: #7f758b;*/
		line-height: 120%;
		padding: 12px 20px 10px;
		position: relative;
		display: block;
		&::before {
			position: absolute;
			content: '';
			display: inline-block;
			/*  background:  url("../images/common/guide.png") no-repeat;*/
			width: 17px;
			height: 26px;
			background-size: contain;
			left: 34px;
			top: 9px;  
		}
	}
	.w-side-menu__guide-item{
		position: relative;
		border-bottom: 1px solid #D6D6D6;
		font-size:var(--f-size-xs);
		padding: 12px 0 10px;
		font-size: var(--f-size-xs);
		height: 60px;
		display: flex;
		align-items: center;
		padding: 1px 20px 0 0;
		&::before {
			position: absolute;
			content: url("../images/common/dot01.png");
			top: 10px;
		}
		&::after{
			content: '';
			position: absolute;
			right: 0.2em;
			top: 50%;
			margin-top: -4px;
			transition: all .2s prop time;
			width: 6px;
			height: 6px;
			border-top: solid 1px #231815;
			border-right: solid 1px #231815;
			transform: rotate(45deg);
			transition: all .2s;
		}
		&:hover::after{
			right: -0.05em;
		}
		&:last-child {
			margin-bottom: 0;
		}
	}
	.w-side-menu__guide-link{
		color: #231815;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		text-decoration: none;
		padding: 0 0 0 12px;
		
		&:hover {
			opacity: .7;
		}
	}
	@media (min-width: 901px) {
		.w-side-menu__guide-item{
			font-size: 15px;
			&::before {
				position: static;
				content: none;
			}
		}
		.w-side-menu__guide-link{
			padding: 0;
		}
	}
}

/* ---------- バナー ---------- */
.w-side-menu{
	.w-side-menu__banner-list{
		margin-top: 30px;
	}
	.w-side-menu__banner-item{
		margin-top: 10px;
		&:first-child {
			margin-top: 0;
		}
	}
	img{
		max-width: 100%;
	}
}
